usr/bin/cantor_pythonserver
usr/lib/*/cantor_pythonbackend.so
usr/lib/*/qt6/plugins/cantor_plugins/backends/cantor_pythonbackend.so
usr/share/cantor/python/
usr/share/config.kcfg/pythonbackend.kcfg
usr/share/icons/hicolor/*/apps/pythonbackend.png
usr/share/knsrcfiles/cantor_python.knsrc
